@media screen and (max-width: 599px) {
.zutaten,
.naehrwert {
    width:90%;
    float:none;
}
.main-navigation-mobile-open::after {
    background-color:#850025;
    box-shadow: 0 7px #850025, 0 14px #850025;
}
.header-logo {
    height:55px;
}
.logo-stadtbaecker {
    width:100%;
    height:50px;
    float:none;
    display:block;
    padding-top:0;
    text-align:center;
}
.logo-stadtbaecker a img {
    max-width:20%;
    margin-top:-30px;
}
.header-navigation-inner {
    height:4em;
    min-height:4em;
}
.header-navigation {
    height:4em;
}
.fixed-note-closed {
    right:.2rem;
    top:0;
    left: auto;
}
.productList .shopProduct {
    width:45% !important;
}
.centered-wrapper.-small {
    min-height:120px;
}
.centered-wrapper.-medium {
    min-height:200px;
}

/* Trenner */
.divider {
    height:60px;
}

/* Trenner */
.divider .headline-box-link,
.divider .headline-box h2 {
    font-size:2em;
}

/* Trenner mit Bild */
.divider.with-image {
    top:0;
}
.main-navigation-mobile-search button {
    color:#fff6c9;
}

/* Mobile Navigation */
.main-navigation-mobile a,
.main-navigation-mobile strong.active,
.main-navigation-mobile strong.trail,
.main-navigation-mobile strong.forward {
    background-color:#850025;
    border-bottom:1px solid #fff6c9;
    color:#fff6c9;
}

/* Mobile Navigation */
.main-navigation-mobile a:hover,
.main-navigation-mobile a:focus,
.main-navigation-mobile strong.active:hover,
.main-navigation-mobile strong.active:focus,
.main-navigation-mobile strong.trail:hover,
.main-navigation-mobile strong.trail:focus,
.main-navigation-mobile strong.forward:hover,
.main-navigation-mobile strong.forward:focus {
    background-color:#fff6c9;
    color:#850025;
}

/* Mobile Navigation */
.main-navigation-mobile a.active,
.main-navigation-mobile strong.active {
    background-color:#fff6c9;
    border-bottom:1px solid #850025;
    color:#850025;
    box-shadow: none;
}

/* Mobile Navigation */
.main-navigation-mobile-search input,
.main-navigation-mobile-search input:hover,
.main-navigation-mobile-search input:focus {
    border:1px solid #fff6c9;
    color:#fff6c9;
}

/* Mobile Navigation */
.main-navigation-mobile .main-navigation-mobile-expand {
    color:#fff6c9;
    box-shadow: none;
}

/* Mobile Navigation expand hover */
.main-navigation-mobile a:hover + button {
    color:#850025;
}
.special-feature-box .feature-box-image {
    width:100%;
}
.special-feature-box .feature-box-text {
    padding-left:1em;
    font-size:100%;
}
}
